package com.vetti.common.enums.command;

/**
 * 检修项目记录状态
 */
public enum OverhaulItemRecordStatusEnum {

    STATUS_0("0", "未通过"),
    STATUS_1("1", "通过"),

    ;

    private final String code;
    private final String info;

    OverhaulItemRecordStatusEnum(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
